/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 * Version: 1.0.2
 */

.ct-header .menu-container > ul {
    gap: 10px;
}
.ct-header .ct-menu-link {
    border: 2px solid rgba(19, 17, 23, 0.7);
}
.ct-header .ct-menu-link:hover,
.ct-header .current-menu-item .ct-menu-link {
    border-color: #0154a3;
}

.ct-header-cta {
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: flex-end !important;
}

.ct-button-ghost {
  font-size: 13px !important;
  font-weight: 700 !important;
}

@media screen and (max-width: 767px) {
    .ct-header .menu-container > ul {
        display: flex;
        flex-direction: column;
    }
    .ct-header-cta {
        align-items: center !important;
    }
}